﻿body {
    text-align:center;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

ul, ol {
    font-size: 12px;
    overflow: hidden;
    list-style-type: none;
    margin-bottom: 20px;
}

.jornada {
    float: left;
    margin: 10px 1.15%;
    width: 45%;
    background: #eeeeee;
    height: 270px;
}

    .jornada span:first-child {
        height: 40px;
        background: #272B36;
        line-height: 40px;
        color: #ffffff;
        font-size: 11px;
        display: block;
        padding-right: 10px;
        color: #ffffff;
        text-align: right;
        font-size: medium;
    }

    .jornada span h2 {
        float: left;
        font-size: 15px;
        line-height: 40px;
        padding: 0 2%;
        background: #666666;
        color: #ffffff;
    }

    .jornada span li {
        height: 40px;
        overflow: hidden;
    }

    .jornada c {
        margin-bottom: 0;
    }

    .jornada .partidos-jornada li {
        height: 40px;
        overflow: hidden;
        margin-right: 0;
        border-bottom: 1px solid #e2e2e2;
    }

        .jornada .partidos-jornada li:nth-child(2n) {
            background: #ffffff;
        }

    .jornada .partidos-jornada h3 a {
        color: #666666;
        display: inline-block;
        width: 100%;
    }

        .jornada .partidos-jornada h3 a:hover {
            text-decoration: none;
        }

    .jornada .partidos-jornada h3 span {
        height: 40px;
        line-height: 40px;
        display: block;
        float: left;
        font-family: "montserratLight",Arial,sans-serif,helvetica;
        font-size: 13px;
        background: none;
        padding: 0;
        text-align: left;
        color: #666666;
    }

        .jornada .partidos-jornada h3 span:first-child {
            width: 35%;
            padding: 0 2%;
        }

        .jornada .partidos-jornada h3 span:nth-child(2) {
            width: 35%;
            padding: 0 2%;
            border-left: solid 1px #ffffff;
        }

    .jornada .partidos-jornada li:nth-child(2n) h3 span:nth-child(2), .jornada .partidos-jornada li:nth-child(2n) h3 a span.resultado, .jornada .partidos-jornada li:nth-child(2n) h3 span.sinConfirmar span.resultado {
        border-left: solid 1px #eeeeee;
    }

    .jornada .partidos-jornada h3 a span.resultado, .jornada .partidos-jornada h3 span.sinConfirmar span.resultado {
        border-left: 1px solid #ffffff;
        color: #000000;
        font-weight: bold;
        text-align: center;
        width: 20%;
        font-size: 11px;
    }

    .jornada .partidos-jornada h3 a.final span.resultado, .jornada .partidos-jornada h3 a.enjuego span.resultado, .jornada .partidos-jornada h3 span.sinConfirmar.final span.resultado, .jornada .partidos-jornada h3 span.sinConfirmar.enjuego span.resultado {
        font-size: 20px;
        color: #000000;
    }

    .jornada .partidos-jornada h3 a.enjuego span.resultado {
        font-size: 13px;
        color: #c00000;
    }

    .jornada .partidos-jornada h3 a:hover.final span, .jornada .partidos-jornada h3 a:hover.enjuego span {
        background: #cdd1d4;
        color: #000;
        transition: all 0.5s ease 0s;
    }

        .jornada .partidos-jornada h3 a:hover.final span:last-child, .jornada .partidos-jornada h3 a:hover.enjuego span.resultado {
            background: #c00000;
            color: #ffffff;
            transition: all 0.5s ease 0s;
        }

    .jornada .partidos-jornada .seleccionado {
        background: #c00;
        color: #ffffff;
    }

.contenedor-calendario {
    width: 800px;
    display: block;
    overflow:auto;
    margin-top:1050px;
    margin-left:25%;
    text-align: center;
}

.contenedorCalendarioInt {
}

@media (max-width: 767px) {
    .navegacion-jornadas {
        width: 95%;
        margin: 0 auto 10px;
        min-height: 40px;
        line-height: 40px;
    }

        .navegacion-jornadas span {
            border-radius: 3px;
            background: #c00000;
            width: 100%;
            height: 40px;
            display: block;
            text-align: center;
        }

            .navegacion-jornadas span a {
                display: block;
                color: #ffffff;
                text-decoration: none;
            }

        .navegacion-jornadas ul {
            display: none;
        }

        .navegacion-jornadas .menu-abierto {
            display: block;
        }

        .navegacion-jornadas li {
            width: 20%;
            float: left;
            text-align: center;
            margin-right: 0;
            border: solid 1px #ebebeb;
            font-size: 13px;
            font-family: "montserratBold",Arial,sans-serif,helvetica;
        }

            .navegacion-jornadas li a {
                color: #000000;
            }

    .resalta-equipo {
        display: none;
    }

    .jornada {
        float: none;
        width: 90%;
        margin: 10px auto 30px;
    }

        .jornada:last-child {
            margin-right: auto;
        }
}

.content_cal {
    width: 100%;
    position:relative;
    text-align:center;
}

.content_cal1 {
    width: 100%;
    margin-top:-1000px;
    position:relative;
    text-align:center;
}
.Titulo {
    float: left;
    text-align: center;
    margin-right: 0;
    font-size: 26px;
    line-height:40px;
    font-weight:bold;
    font-family: "montserratBold",Arial,sans-serif,helvetica;
    height:40px;
    width:100%;
    background-color:#76d898;
    
}
